@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/agent/3/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");
:root {
  --secondary-brand-color: #000;
  --page-border: 1rem;
  --drop-shadow: 0px 10px 30px -10px rgba(0, 0, 0, 0.3);
  /* Fonts */
  --heading-font: "Poppins", sans-serif;
  --text-font: "Poppins", sans-serif;
}
#footer .footer-top-right {
  overflow: scroll;
  max-height: 250px;
}

#service-ctas .grid-cta-box:hover img {
  transform: scale(1.1);
  filter: grayscale(0);
}

/* Custom CSS */
#home-bodycontent #kv-cover-title-inner h1 {
  margin-bottom: 0 !important;
}
#home-bodycontent #kv-cover-title-inner h1 ~ span {
  margin-bottom: 0.5rem !important;
  margin-top: -10px;
}
#home-bodycontent #kv-cover-title-inner h1 ~ span ~ span strong {
  background-color: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
  text-align: unset;
  display: block;
  font-weight: bold;
}
#header .logo.primary {
  display: none;
}
#about-agent span.heading-tag {
  display: block;
  font-size: var(--text-font) !important;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.9rem;
}
#about-agent img {
  max-width: unset !important;
  object-position: top;
  object-fit: cover !important;
}
body.header-transparent #header .container .row-flex:nth-child(2) {
  position: relative;
  top: -20px;
}
body.header-transparent #header .container .row-flex:nth-child(3) {
  position: relative;
  top: -20px;
}
#header.home .container .row-flex:first-child {
  display: flex !important;
  position: relative;
  z-index: 1;
}
#header.home .container .row-flex:first-child > ul li a[target] i {
  font-size: 0.9rem;
  width: 26px;
  display: inline-flex;
  height: 26px;
  justify-content: center;
  align-items: center;
}
#header .logo.primary {
  filter: unset !important;
}
#header.home {
  background-color: #fff !important;
}
#header.home .navbar-toggler,
#header.home .navbar-toggler span,
#header.home .list-inline .fa {
  border-color: #000 !important;
}
#header.home .list-inline span,
#header.home .list-inline a,
#header.home .list-inline .fa {
  color: #000 !important;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent #header .nav-primary > li > a {
    color: #000 !important;
  }
}
#home-bodycontent #categories {
  padding-top: 3rem !important;
}
#service-ctas .grid-ctas-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
#service-ctas .grid-cta-box {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 1rem;
  color: #fff;
  text-decoration: none;
  min-height: 350px;
  overflow: hidden;
}
#service-ctas.six-column .grid-cta-box {
  width: calc(16.66666% - 10px);
  min-width: 215px;
}
#service-ctas.four-column .grid-cta-box {
  width: calc(25% - 10px);
  min-width: 215px;
}
#service-ctas.three-column .grid-cta-box {
  width: calc(33.33333% - 10px);
}
@media only screen and (max-width: 992px) {
  #service-ctas.six-column .grid-cta-box {
    width: calc(33.33333% - 10px);
  }
}
@media only screen and (max-width: 767px) {
  #service-ctas.six-column .grid-cta-box,
  #service-ctas.four-column .grid-cta-box {
    width: calc(50% - 10px);
  }
  #service-ctas.three-column .grid-cta-box {
    width: calc(50% - 10px);
  }
}
@media only screen and (max-width: 544px) {
  #service-ctas.six-column .grid-cta-box,
  #service-ctas.four-column .grid-cta-box,
  #service-ctas.three-column .grid-cta-box {
    width: 100%;
  }
}
#service-ctas .grid-cta-box.tall {
  min-height: 550px;
}
#service-ctas .grid-cta-box img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(1);
  transition: all 0.5s ease;
}
#service-ctas .grid-cta-box h3 {
  position: relative;
  font-size: 2rem;
  z-index: 3;
}
#home-bodycontent #custom-listings {
  background-color: var(--section-bg-color);
  padding: var(--section-fluid-padding);
  position: relative;
}
#home-bodycontent .custom-listings-inner:not(.owl-carousel) {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#home-bodycontent #custom-listings figure {
  position: relative;
  background-position: center;
  background-size: cover;
}
#home-bodycontent .custom-listings-inner:not(.owl-carousel) figure {
  width: 100%;
  max-width: calc(50% - 10px);
  margin: 5px;
}
#home-bodycontent .custom-listings-inner:not(.owl-carousel) figure div {
  max-height: 450px !important;
}
#home-bodycontent #custom-listings figure div {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  color: #fff;
  background-image: linear-gradient(to bottom left, rgba(0, 0, 0, 0.01) 40%, rgba(0, 0, 0, 1));
  padding: 2rem;
}
#home-bodycontent #custom-listings figure span {
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 0.5rem;
  display: block;
}
#home-bodycontent #custom-listings figure h4 {
  font-size: 1rem;
  margin-bottom: 1rem !important;
  font-family: var(--text-font) !important;
}
#home-bodycontent #custom-listings figure p.larger {
  font-size: 1.5rem;
  line-height: normal;
}
#home-bodycontent #custom-listings figure p {
  margin-bottom: 0;
  font-weight: 300;
}
#home-bodycontent #custom-listings figure a {
  color: #fff !important;
}
#home-bodycontent #custom-listings .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  border: 1px solid #fff;
  width: 60px;
  height: 60px;
}
#home-bodycontent #custom-listings .owl-prev {
  left: 0;
}
#home-bodycontent #custom-listings .owl-next {
  right: 0;
}
#home-bodycontent #custom-listings .owl-nav button .fa {
  color: #fff;
  font-size: 1.5rem;
}
#awards-widget {
  background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url("https://dtzulyujzhqiu.cloudfront.net/royallepagekelowna2010/images/1742435048_l3nJ7oXseyENIh6FFhP2SvDSkWDD6nKbXFMwAxxd.jpg");
  background-size: cover;
  background-position: center;
}
#awards-widget .awards-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
#awards-widget img {
  width: 100%;
  max-width: 200px;
  object-fit: contain;
  max-height: 185px;
}
#about {
  display: none;
}
#home-bodycontent .kv-flex-row {
  display: flex;
  align-items: center;
  gap: 25px;
}
#home-bodycontent .kv-flex-row.reverse {
  flex-direction: row-reverse;
}
#home-bodycontent .kv-flex-row img,
#home-bodycontent .kv-flex-row-content {
  width: 50%;
}
#home-bodycontent .kv-flex-row-content h2 {
  font-size: 2.5rem;
  font-weight: 600;
}
#home-bodycontent .kv-flex-row-content p {
  font-size: 1rem;
}
#home-bodycontent .kv-flex-row img {
  object-fit: cover;
  max-height: 350px;
}
#custom-testimonials .custom-testimonial-rating .fa-star.visible-star {
  color: #b8a896 !important;
  text-shadow: unset !important;
}
@media only screen and (max-width: 767px) {
  #home-bodycontent .kv-flex-row,
  #home-bodycontent .kv-flex-row.reverse {
    flex-direction: column !important;
  }
  #home-bodycontent .kv-flex-row img,
  #home-bodycontent .kv-flex-row-content {
    width: 100% !important;
  }
  #about-agent span.heading-tag {
    text-align: center !important;
  }
}
.widget.team span {
  color: #000;
  font-size: 2.5rem;
  font-weight: 600;
  font-family: var(--heading-font);
}
